Install Bundler does nothing

Answered

Hi,

I new to the Ruby and Rubymine worlds so if sorry if this is a dumb problem. When I try to install a gem using the rubymine bundler nothing happens :/ 

What I doing is to Tools | Bundler | Install Bundler, but I have the bundler installed in `Bundler version 1.16.6`

Could some one help me?

Thanks

1 comment
Comment actions Permalink

Hello,

could you please specify your RubyMine version and also Ruby SDK being used (version; managed by rbenv/rvm/etc or a system one)?

0

Please sign in to leave a comment.